## golang-github-jlaffaye-ftp 0.0~git20170707.0.a05056b

=== debian/changelog ===
golang-github-jlaffaye-ftp (0.0~git20170707.0.a05056b-1) unstable; urgency=medium

  * Initial release (Closes: #867687)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 08 Jul 2017 16:40:03 +0200
