=== debian/control ===
Source: golang-github-jlaffaye-ftp
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.0.0
Homepage: https://github.com/jlaffaye/ftp
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jlaffaye-ftp.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jlaffaye-ftp.git
XS-Go-Import-Path: github.com/jlaffaye/ftp
Testsuite: autopkgtest-pkg-go

Package: golang-github-jlaffaye-ftp-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: FTP client package for Go
 This package implements an FTP client as described in RFC 959.
