## golang-github-jlaffaye-ftp 0.0~git20190828.6aaa91c

=== debian/changelog ===
golang-github-jlaffaye-ftp (0.0~git20190828.6aaa91c-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.0~git20190828.6aaa91c
  * Update to Standards-Version 4.4.0
    - Use Priority: optional
  * Update team name
  * Update d/watch for git mode
  * Switch to debhelper-compat and use v12
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 28 Sep 2019 14:31:49 +0200
