=== debian/control ===
Source: golang-github-jlaffaye-ftp
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.4.0
Homepage: https://github.com/jlaffaye/ftp
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jlaffaye-ftp
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jlaffaye-ftp.git
XS-Go-Import-Path: github.com/jlaffaye/ftp
Testsuite: autopkgtest-pkg-go

Package: golang-github-jlaffaye-ftp-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: FTP client package for Go
 This package implements an FTP client as described in RFC 959.
