## golang-github-jlaffaye-ftp 0.0~git20200812.39e3779

=== debian/changelog ===
golang-github-jlaffaye-ftp (0.0~git20200812.39e3779-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Drew Parsons ]
  * New upstream snapshot
  * versioned Depends: golang-github-stretchr-testify-dev (>= 1.6.1~)
  * Standards-Version: 4.5.0
  * debhelper compatibility level 13
  * debian patch skip_walker_test.patch skips
    TestEmptyStackReturnsFalse and TestCurAndStackSetCorrectly tests
    (in short test run, "go test --short"). See upstream Issue#204.

 -- Drew Parsons <dparsons@debian.org>  Mon, 28 Sep 2020 15:24:07 +0800
