## golang-github-jlaffaye-ftp 0.0~git20220829.b85cf1e

=== debian/changelog ===
golang-github-jlaffaye-ftp (0.0~git20220829.b85cf1e-1) unstable; urgency=medium

  * New upstream version 0.0~git20220829.b85cf1e
  * Reorder fields in debian/control and debian/copyright
  * Change Section from devel to golang
  * Add "Rules-Requires-Root: no" to debian/control
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Update versioned dependencies as per go.mod:
    - Add golang-github-hashicorp-go-multierror-dev (>= 1.1.1)
    - Bump golang-github-stretchr-testify-dev (>= 1.8.0)
  * Mark library package with "Multi-Arch: foreign"
  * Bump Standards-Version to 4.6.1 (no change)
  * debian/rules: Invoke dh with --builddirectory=_build
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Tue, 30 Aug 2022 20:34:09 -0600
