## golang-github-jlaffaye-ftp 0.2.0

=== debian/changelog ===
golang-github-jlaffaye-ftp (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.2.0
  * Configure d/watch to track tags instead of commits
  * Bump Standards-Version to 4.6.2 (no changes)
  * Remove skip_walker_test patch, fixed upstream

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Mon, 25 Dec 2023 21:44:53 +0530
