=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                dh-sequence-golang,
                golang-any,
                golang-github-hashicorp-go-multierror-dev (>= 1.1.1),
-               golang-github-stretchr-testify-dev (>= 1.8.0)
+               golang-github-stretchr-testify-dev (>= 1.8.0) <!nocheck>,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jlaffaye/ftp
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jlaffaye-ftp
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jlaffaye-ftp.git
